# isArray

> Test if a value is an array.

<section class="usage">

## Usage

```javascript
var isArray = require( '@stdlib/assert/is-array' );
```

#### isArray( value )

Tests if a value is an `array`.

```javascript
var bool = isArray( [] );
// returns true
```

</section>

<!-- /.usage -->

<section class="examples">

## Examples

<!-- eslint no-undef: "error" -->

```javascript
var isArray = require( '@stdlib/assert/is-array' );

var bool = isArray( [ 1, 2, 3, 4 ] );
// returns true

bool = isArray( {} );
// returns false
```

</section>

<!-- /.examples -->

<section class="links">

</section>

<!-- /.links -->
